body { font-family: 'HelveticaNeue-Regular', sans-serif; font-weight: normal; padding: 0px; margin: 0px; font-size: 14px !important; }
a, li, p, h1, h2, h3, h4, h5, h6 { font-weight: normal; padding: 0px; margin: 0px; }
/*---Header-css- --------*/
header.page-header { background-color: #000; float: left; width: 100%; color: #b6b5b5; position: relative; z-index: 222; min-height: 130px; }
.page-header .wrapper { background: #333333; width: 100%; padding: 7px 0 7px 0; border-bottom: 0px solid #e8e8e8 !important; }
.page-header .wrapper .freeshipping a { text-decoration: none; }
.page-header .header { width: 1160px !important; margin: 0 auto; padding: 0px !important; background: transparent; border: 0px; text-align: left; position: relative; }
.page-header .header .logo { float: left; padding: 0; margin: 0; line-height: inherit; font-size: inherit; margin: 23px 0 0 0; }
.page-header .header .block-search { margin-top: 31px; position: relative; width: 260px; padding: 0px; }
.page-header .header .block-search input { width: 220px !important; }
.page-header .header .block-search .control { border-top: 0; margin: 0; padding: 0px; width: 100%; display: inline-block; }
.page-header .header .block-search .block-content { margin-bottom: 0; display: inline-block; width: 100%; background: #333333; height: 40px; }
.page-header .header .block-search .minisearch { padding: 0px; width: 100%; }
.page-header .header .block-search .search { display: block; float: right; height: 40px; /*overflow: hidden; */ }
.page-header .header .block-search .search .input-text { border-radius: 0px; float: right; background: #333333; width: 225px; color: #ccc; border: none; padding: 11px 10px 10px 0px; height: auto; font-size: 14px; font-family: 'HelveticaNeue-Light', sans-serif; font-weight: normal; height: 38px; }
.page-header .header .block-search .search .input-text:focus { outline: none; box-shadow: none; }
.page-header .header .block-search .actions { float: left; position: relative; }
.page-header .header .block-search .actions button { font-size: 0px; background: #333333; padding: 0px; margin: 0px; border: none; height: 40px; border-radius: 0px; opacity: 1; position: relative; right: inherit; width: 34px; }
.page-header .header .block-search .actions button:before { content: ''; position: absolute; left: 0; right: 0; top: 13px; margin: auto; float: left; background: url(../images/sprites.png) no-repeat -135px -2px; width: 13px; height: 13px; border: none; font-size: 0px; }
.page-header .header .block-search .actions button:hover:before { background-position: -135px -15px; }
.page-header .header .f-right { float: right !important; }
.page-header .header .links { display: block; float: right; margin: 0px; padding: 0px; width: auto !important; margin-top: 45px; min-width: 256px;text-align:right;}
.page-header .header .links ul { margin: 0; padding: 0; list-style: none; width: auto; margin-top: 10px; }
.page-header .header .links li { line-height: 10px; list-style-type: none; margin-bottom: 0; margin-left: 10px; display: inline-block; }
.page-header .header .links li.greet.welcome { position: absolute; top: -30px; right: 0; border-right: #323232 0px solid !important; padding: 0 !important; }
.greet.welcome .logged-in { font-size: 12px; border-right: 1px solid #4c4c4c; padding-right: 10px; margin-right: 10px; }
.greet.welcome .logged-in:last-child { border-right: none !important; margin-right: 0px; padding-right: 0px; font-size: 12px; }
.page-header .header .links li a { position: relative; line-height: 13px; color: #cccccc; background: none; font-size: 12px; text-transform: none; padding: 0px; font-family: 'HelveticaNeue-Light', sans-serif; }
.page-header .header .links li a:hover { color: #dcb02b; text-decoration: none; }
.page-header .header .minicart-wrapper { margin-top: 40px; position: relative; position: absolute; right: 0px; top: 0px; width: auto; height: auto; }
.page-header .header .minicart-wrapper .showcart:before { content: ''; background: url(../images/add-cart-icon.png) no-repeat 0px 0px; width: 22px; height: 19px; float: right; position: absolute; top: -3px; right: -0px; }
.page-header .header .minicart-wrapper .showcart:hover:before { background-position: 0px -22px; }
/*.nav-sections { display: none; }*/
.page-header .top-follow { float: right; margin-top: 2px !important; }
.page-header .top-follow .follow-us-test { float: left; font-size: 12px; margin-right: 20px; font-family: 'HelveticaNeue-Regular', sans-serif; }
.page-header .top-follow ul li { float: left; margin: 0px 0px 0px 12px; list-style-type: none; }
.page-header .top-follow ul li:first-child { margin-left: 0px; }
.page-header .top-follow ul { float: left; margin: 0px; padding: 0px; }
.page-header .top-follow ul li a { float: left; background: url(../images/sprites.png) no-repeat; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.page-header .top-follow ul li a.tw-icon { background-position: 0px 0px; width: 14px; height: 12px; }
.page-header .top-follow ul li a.ig-icon { background-position: -25px 0px; width: 13px; height: 13px; }
.page-header .top-follow ul li a.fb-icon { background-position: -53px 0px; width: 6px; height: 14px; }
.page-header .top-follow ul li a.y-tube-icon { background-position: -74px 0px; width: 12px; height: 14px; }
.page-header .top-follow ul li a.gp-icon { background-position: -94px 1px; width: 11px; height: 15px; }
.page-header .top-follow ul li a.pi-icon { background-position: -136px -73px; width: 13px; height: 13px; }
.page-header .top-follow ul li a.tw-icon:hover { background-position: 0px -14px; }
.page-header .top-follow ul li a.ig-icon:hover { background-position: -25px -14px; }
.page-header .top-follow ul li a.fb-icon:hover { background-position: -53px -14px; }
.page-header .top-follow ul li a.y-tube-icon:hover { background-position: -74px -14px; }
.page-header .top-follow ul li a.gp-icon:hover { background-position: -94px -14px; }
.page-header .top-follow ul li a.pi-icon:hover { background-position: -136px -87px; }
.page-header .top-follow ul li a.ln-icon { background-position: -180px -53px; width: 13px; height: 13px; }
.page-header .top-follow ul li a.ln-icon:hover { background-position: -180px -68px; }
.page-header .top-follow ul li a.bl-icon { background-position: -197px -52px; width: 13px; height: 13px; }
.page-header .top-follow ul li a.bl-icon:hover { background-position: -197px -68px; }
/*--------------Main-menu-css-------*/
.nav-sections { display: block; margin-bottom: 0px !important; background: #000; }
.nav-sections .navigation { background: #000; width: 1160px; }
.nav-sections .navigation ul { padding: 0px; margin: 0px; position: initial; }
.nav-sections .navigation ul li { padding: 0px; margin: 0px; list-style-type: none; }
.nav-sections .navigation ul li .level-top { color: #fff !important; font-size: 13px; text-transform: uppercase; font-weight: 300; }
.nav-sections .navigation ul li .level-top { position: relative; }
.nav-sections .navigation ul li .level-top > span.ui-icon-carat-1-e { content: ''; display: inline-block; position: absolute; margin-left: 3px; width: 0; height: 0; vertical-align: middle; background: none; border: 5px solid #823c3c00; opacity: 0.3; border-top-color: rgba(255,255,255, 1); top: 25px; }
.nav-sections .navigation ul li .level-top:hover span.ui-icon-carat-1-e { opacity: 1; }
/*.cwsMenu.mega-menu { position:inherit !important;}
.subMenu {
    position: relative;
    text-align: left;
    width: 1160px;
    margin-left: auto!important;
    margin-right: auto!important;}
*//*--------------header-css---end-------*/

/*-------footer-css-start--------*/
.page-footer { background: #202020; float: left; width: 100%; padding: 70px 0px 0px 0px; color: #fff; }
.page-footer .footer { border-top: 0px solid #d1d1d1; margin: 0px; padding: 0px; text-align: center; }
.page-footer .footer .f-menu-box { display: block; margin-left: 33px; }
.page-footer .footer .f-menu-box .f-menu-grid { float: left; width: 25.5%; }
.page-footer .footer .f-menu-box .f-menu-grid:nth-child(4n+4) { width: 23.5%; }
.page-footer .footer .f-menu-box .f-menu-grid h2 { font-size: 12px; font-weight: normal; text-transform: uppercase; color: #ffffff; font-family: 'HelveticaNeue-Regular', sans-serif; margin: 0px 0 20px 0; text-align: left; }
.page-footer .footer .f-menu-box .f-menu-grid ul { list-style: none; padding: 0; margin: 0; }
.page-footer .footer .f-menu-box .f-menu-grid li { margin-bottom: 5px; display: block; text-align: left; }
.page-footer .footer .f-menu-box .f-menu-grid li a { text-decoration: none; color: #ccc; font-weight: normal; font-size: 12px; font-family: 'HelveticaNeue-Regular', sans-serif; }
.page-footer .footer .f-menu-box .f-menu-grid li a:hover { color: #e9bc34; }
.page-footer .footer .mob-slide { display: none; }
.page-footer .f-social-media { clear: both; float: left; margin: 32px 0px 0px 0px; }
.page-footer .f-social-media a { float: left; background: url(../images/sprites.png) no-repeat; margin-left: 16px; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.page-footer .f-social-media a:first-child { margin-left: 0px; }
.page-footer .f-social-media a.tw-icon { background-position: 0px -59px; width: 20px; height: 18px; }
.page-footer .f-social-media a.ig-icon { background-position: -39px -56px; width: 20px; height: 20px; }
.page-footer .f-social-media a.fb-icon { background-position: -75px -53px; width: 10px; height: 20px; }
.page-footer .f-social-media a.y-tube-icon { background-position: -101px -55px; width: 18px; height: 20px; }
.page-footer .f-social-media a.g-plus-icon { background-position: -136px -29px; width: 19px; height: 20px; }
.page-footer .f-social-media a.pinterest-icon { background-position: -157px -61px; width: 20px; height: 20px; }
.page-footer .f-social-media a.linkedin-icon { background-position: -180px -83px; width: 20px; height: 20px; }
.page-footer .f-social-media a.bl-icon { background-position: -206px -83px; width: 20px; height: 20px; }
.page-footer .f-social-media a.tw-icon:hover { background-position: 0px -77px; }
.page-footer .f-social-media a.ig-icon:hover { background-position: -39px -77px; }
.page-footer .f-social-media a.fb-icon:hover { background-position: -75px -76px; }
.page-footer .f-social-media a.y-tube-icon:hover { background-position: -101px -78px; }
.page-footer .f-social-media a.g-plus-icon:hover { background-position: -136px -51px; }
.page-footer .f-social-media a.pinterest-icon:hover { background-position: -157px -82px; }
.page-footer .f-social-media a.linkedin-icon:hover { background-position: -180px -105px; }
.page-footer .f-social-media a.bl-icon:hover { background-position: -206px -105px; }
.page-footer .footer .copyright { margin: 0px; display: inline-block; text-align: center; padding: 20px 10px 45px 10px; }
.page-footer .footer .copyright span { color: #cccccc; font-size: 11px; font-family: 'HelveticaNeue-Regular', sans-serif; }
.page-footer .footer .copy-write-link { display: inline-block !important; }
.page-footer .footer .footer-links { line-height: 14px; color: #cccccc; font-size: 11px; padding: 20px 10px 45px 10px; }
.page-footer .footer .footer-links a { line-height: 14px; color: #cccccc !important; font-size: 11px; padding: 0px 10px 0px 10px; font-family: 'HelveticaNeue-Regular', sans-serif; font-weight: normal; }
.page-footer .footer .footer-links a:hover { color: #e9bc34 !important; text-decoration: none; }
.page-footer .footer .back-to-top { width: 100%; float: left; margin: 115px auto 80px auto; clear: both; }
.page-footer .footer .back-to-top a { display: table; margin: auto; color: #cccccc !important; font-size: 12px; text-transform: uppercase; text-decoration: none; }
.page-footer .footer .back-to-top a .f-back-top-icon { background: url(../images/sprites.png) no-repeat -212px -1px; width: 31px; height: 31px; display: table; margin: auto; text-decoration: none; }
.page-footer .footer .back-to-top a:hover { color: #fff !important; }
.page-footer .footer .back-to-top a:hover .f-back-top-icon { background: url(../images/sprites.png) no-repeat -212px -34px; }
.page-footer .footer .f-newsletter-main { width: 100%; display: block; }
/*-------footer-css---------*/
.navigation.cwsMenuOuter { position: static !important; }
.cwsMenu.mega-menu li > ul.subMenu { position: absolute; z-index: 99999; }
#cwsMenu-1.cwsMenuOuter { max-width: 100%; padding: 0px 0px 0px 0px; position: static; }
body .page-header .header .minicart-wrapper { margin-right: 23px; }
